Issue 121195 - Polish (pl) translation for OpenOffice 3.4.x
Summary: Polish (pl) translation for OpenOffice 3.4.x
Status: RESOLVED FIXED
Alias: None
Product: Native-Lang
Classification: NLC
Component: pl (show other issues)
Version: 3.4.1
Hardware: All All
: P3 Normal
Target Milestone: 3.4.1
Assignee: jsc
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-10 14:02 UTC by Bartosz Kozanecki
Modified: 2013-07-11 11:57 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Partial translation to Polish language (822.40 KB, application/x-bzip)
2012-10-10 14:02 UTC, Bartosz Kozanecki
no flags Details
Latest Polish translation aoo 341 (908.36 KB, patch)
2012-11-07 22:48 UTC, Bartosz Kozanecki
no flags Details | Diff
Full Polish translation (914.49 KB, application/x-bzip)
2012-12-16 12:38 UTC, Bartosz Kozanecki
bartoo: review+
Details

Note You need to log in before you can comment on or make changes to this issue.
Description Bartosz Kozanecki 2012-10-10 14:02:00 UTC
Created attachment 79757 [details]
Partial translation to Polish language
Comment 1 Andrea Pescetti 2012-10-27 10:30:42 UTC
Setting as confirmed. About to check the current status on ooo-l10n.
Comment 2 Bartosz Kozanecki 2012-11-07 22:48:57 UTC
Created attachment 79879 [details]
Latest Polish translation aoo 341

Attechment contains latest trnslation to Polish. As far as I checked latest dev build it definitly have to be tested on the build and some translations need to be corrected. let me know when new build will be ready to download.

Regards,
Bartosz Kozanecki
Comment 3 SVN Robot 2012-12-14 12:45:29 UTC
"jsc" committed SVN revision 1421826 into branches/AOO34:
#121195# add new translation for Polish for review, contains errors
Comment 4 jsc 2012-12-14 13:13:24 UTC
change task to feature
Comment 5 Bartosz Kozanecki 2012-12-16 12:38:03 UTC
Created attachment 80027 [details]
Full Polish translation
Comment 6 SVN Robot 2012-12-17 10:49:01 UTC
"jsc" committed SVN revision 1422843 into branches/AOO34:
#121195# update corrected translation for Polish
Comment 7 SVN Robot 2013-01-04 13:43:42 UTC
"jsc" committed SVN revision 1428848 into trunk:
#121195# merge from branch AOO34
Comment 8 jsc 2013-01-07 14:56:46 UTC
updated translation integrated on branch AOO34 and merged to trunk